// 配置路由
 const path = {
	 // 跳转到非tabBar的子页面
	navigateTo (url) {
		uni.navigateTo({
			url: url
		})
	},
	// 跳转到tabBar页面
	switchTab (url) {
		uni.switchTab({
		    url: url
		})
	},
	// 重定向跳转
	redirectTo (url) {
		uni.redirectTo({
		    url: url
		})
	},
	// 关闭所有页面，跳转一个新页面
	reLaunch (url) {
		uni.reLaunch({
		    url: url
		})
	},
	// 返回上一个页面
	navigateBack (count) {
		uni.navigateBack({
		    delta: count
		})
	},
	// 预加载页面，打开时速度更快
	preloadPage (url) {
		uni.preloadPage({
			url: url
		})
	}
 }

export default path
